/* This page contains styles relevant to the whole site
AW 15/12/2005 */
* {margin:0; padding:0}
html {
	height:100%;
}
	/* "min-height:101%" forces a vertical scroll bar which stops
	FF dancing from left to right 
	when moving from short to long pages */
body {
	min-height:101%;
	font-family: Verdana, Helvetica, sans-serif;
	font-size: 10pt;
	/*/*/font-size: 100.1%; /* */
	background-color: #FFFFFF;
	padding: 0px;
	margin: 0 auto;
 	margin-top: 5px;
/* 	margin: 0 auto; */
}

/* Here's the skip navigation style */
#sn {
position: absolute;
width: 80%;
top: -300px;
left: 0;
}
#sn a {
position: absolute;
top: 0;
}
.p7ie6Fix:active, #sn a:active, #sn a:focus {
top: 300px;
color: #FFFFFF;
text-decoration: none;
background-color: #2d62ab;
}
a:link, a:visited {
	text-decoration: none;
}
a:hover, a:active {
	text-decoration: underline;
}
#wrapper {
	width: 760px;
	margin-top: 5px;
	margin-left: auto;
	margin-right: auto;
	background-color: #FFFFFF;
	/*/*/line-height: 1.5em; /* */
}
#wrapper td {
	padding: 0px;
}
#main {
	margin: 5px 0;
}
#blue_header, #blue_header_about_us, #blue_header_contact_us, #blue_header_education, #blue_header_info_resources, #blue_header_international, #blue_header_links, #blue_header_membership, #blue_header_online_shop, #blue_header_publications,  #blue_header_sitemap,  #blue_header_technical, #blue_header_uk, #blue_header_voice_for_life {
/* background-color changed from #2D62AB as it wasn't matched by the particular mastheads
AW 15/2/06 */
	background-color: #2A5FAA;
	height: 72px;
	background-repeat: no-repeat;
	background-position: right;
}
#blue_header {
 	background-image: url(../assets/welcome380x72.gif);
}
#blue_header_test {
 	background-image: url(assets/welcome380x72.gif);
}

#blue_header_about_us {
	background-image: url(../assets/mastheads/about_us_cropped0.gif);
}
#blue_header_contact_us {
	background-image: url(../assets/mastheads/contact_us.gif);
}
#blue_header_education {
	background-image: url(../assets/mastheads/education.gif);
}
#blue_header_info_resources {
	background-image: url(../assets/mastheads/info_resources.gif);
}
#blue_header_international {
	background-image: url(../assets/mastheads/around_world.gif);
}
#blue_header_links {
	background-image: url(../assets/mastheads/links.gif);
}
#blue_header_membership {
	background-image: url(../assets/mastheads/membership.gif);
}
#blue_header_online_shop {
	background-image: url(../assets/mastheads/online_shop.gif);
}
#blue_header_publications {
	background-image: url(../assets/mastheads/publications.gif);
}
#blue_header_sitemap {
	background-image: url(../assets/mastheads/sitemap.gif);
}
#blue_header_technical {
	background-image: url(../assets/mastheads/technical.gif);
}
#blue_header_uk {
	background-image: url(../assets/mastheads/uk_ireland.gif);
}
#blue_header_voice_for_life {
	background-image: url(../assets/mastheads/voice_for_life.gif);
}
#blue_header_scotland {
	background-image: url(http://www.rscm.com/ukIreland/areas/scotland/assets/mastheads/RSCM_scotland_blue.png);/* url(../assets/mastheads/technical.gif); */
}

#area00, #area01, #area02, #area03, #area04, #area05, #area06, #area07, #area08, #area09, 
#area10, #area11, #area12, #area13, #area14, #area15, #area16, #area17, #area18, #area19, 
#area20, #area21, #area22, #area23, #area24, #area25, #area26, #area27, #area28, #area29, 
#area30, #area31, #area32, #area33, #area34, #area35, #area36, #area37, #area38, #area39, 
#area40, #area41, #area50, #area51, #area52, #area53, #area54, #area55, #area56, #area69, #area70, #area80, #area88, #area89 {
	background-color: #660066;
	height: 72px;
	background-repeat: no-repeat;
	background-position: right;
}
#area00 { background-image: url(../assets/mastheads/00.gif); }
#area01 { background-image: url(../assets/mastheads/01.gif); }
#area02 { background-image: url(../assets/mastheads/02.gif); }
#area03 { background-image: url(../assets/mastheads/03.gif); }
#area04 { background-image: url(../assets/mastheads/04.gif); }
#area05 { background-image: url(../assets/mastheads/05.gif); }
#area06 { background-image: url(../assets/mastheads/06.gif); }
#area07 { background-image: url(../assets/mastheads/07.gif); }
#area08 { background-image: url(../assets/mastheads/08.gif); }
#area09 { background-image: url(../assets/mastheads/09.gif); }
#area10 { background-image: url(../assets/mastheads/10.gif); }
#area11 { background-image: url(../assets/mastheads/11.gif); }
#area12 { background-image: url(../assets/mastheads/12.gif); }
#area13 { background-image: url(../assets/mastheads/13.gif); }
#area14 { background-image: url(../assets/mastheads/14.gif); }
#area15 { background-image: url(../assets/mastheads/15.gif); }
#area16 { background-image: url(../assets/mastheads/16.gif); }
#area17 { background-image: url(../assets/mastheads/17.gif);}
#area18 { background-image: url(../assets/mastheads/18.gif); }
#area19 { background-image: url(../assets/mastheads/19.gif); }
#area20 { background-image: url(../assets/mastheads/20.gif); }
#area21 { background-image: url(../assets/mastheads/21.gif); }
#area22 { background-image: url(../assets/mastheads/22.gif); }
#area23 { background-image: url(../assets/mastheads/23.gif); }
#area24 { background-image: url(../assets/mastheads/24.gif); }
#area25 { background-image: url(../assets/mastheads/25.gif); }
#area26 { background-image: url(../assets/mastheads/26.gif); }
#area27 { background-image: url(../assets/mastheads/27.gif); }
#area28 { background-image: url(../assets/mastheads/28.gif); }
#area29 { background-image: url(../assets/mastheads/29.gif); }
#area30 { background-image: url(../assets/mastheads/30.gif); }
#area31 { background-image: url(../assets/mastheads/31.gif); }
#area32 { background-image: url(../assets/mastheads/32.gif); }
#area33 { background-image: url(../assets/mastheads/33.gif); }
#area34 { background-image: url(../assets/mastheads/34.gif); }
#area35 { background-image: url(../assets/mastheads/35.gif); }
#area36 { background-image: url(../assets/mastheads/36.gif); }
#area37 { background-image: url(../assets/mastheads/37.gif); }
#area38 { background-image: url(../assets/mastheads/38.gif); }
#area39 { background-image: url(../assets/mastheads/39.gif); }
#area40 { background-image: url(../assets/mastheads/40.gif); }
#area41 { background-image: url(../assets/mastheads/41.gif); }
#area50 { background-image: url(../assets/mastheads/50.gif); }
#area51 { background-image: url(../assets/mastheads/51.gif); }
#area52 { background-image: url(../assets/mastheads/52.gif); }
#area53 { background-image: url(../assets/mastheads/53.gif); }
#area54 { background-image: url(../assets/mastheads/54.gif); }
#area55 { background-image: url(../assets/mastheads/55.gif); }
#area56 { background-image: url(../assets/mastheads/56.gif); }
#area69 { background-image: url(../assets/mastheads/69.gif); }
#area70 { background-image: url(../assets/mastheads/70.gif); }
#area80 { background-image: url(../assets/mastheads/80.gif); }
#area88 { background-image: url(../assets/mastheads/88.gif); }
#area89 { background-image: url(../assets/mastheads/89.gif); }


/*The logodiv carries the embedded logo image.*/
#logodiv, #area_logodiv {
	height: 72px;
	background-repeat: no-repeat;
	padding: 0 0 0 10px;
	background-position: left center;
}
#logodiv {
	background-color:  #2A5FAA; 
	/* #2A5FAA matches the particular mastheads, but makes the logo problem more prominent 
	AW 15/2/2006 */
	background-image: url(../assets/logocolour2A5FAA_2.gif);
}
#area_logodiv {
	background-color:  #660066; 
	background-image: url(../assets/logoPurple149x39.gif);
}



/* This section will replace top_links */
#top_greyBar, #login, #top_links_text {
	vertical-align: middle;
	background-color: #848484;
	height: 20px;
	margin: 0;
	padding: 0;
}
#top_greyBar {
	border-top: 1px solid #FFFFFF;
}
#top_links_text, #login {
	font-size: 70%;
	font-weight: normal;
	color: #FFFFFF;
	line-height: 170%;
}
#login {
	float: left;
	padding-left: 10px;
	text-align: left;
}
#top_links_div {
	float: right;
}
#top_links_text {
	padding-right: 10px;
	text-align: right;
}
#top_links_text a, #login a {
	color: #FFFFFF;
}

#top_links_text a:link, #top_links_text a:visited, #login a:link, #login a:visited {
	text-decoration: none;
}
#top_links_text a:hover, #top_links_text a:active, #login a:hover, #login a:active {
	text-decoration: underline;
}



/* This whole section will be replaced by #top_greyBar, #login and #top_links_text*/
#top_links {
	vertical-align: middle;
	background-color: #848484;
	font-size: 70%;
	font-weight: normal;
	color: #FFFFFF;
	height: 20px;
	margin: 0;
	line-height: 170%;
	border-top: 1px solid #FFFFFF;
	padding: 0 10px 0 0;
	text-align: right;
}
#top_links a {
	color: #FFFFFF;
}
#top_links a:link, .top_links a:visited {
	text-decoration: none;
}
#top_links a:hover, .top_links a:active {
	text-decoration: underline;
}


#therscm {
	text-align: left;
}
/*Sets all table cells (unless otherwise indicated below) to align their content to the top.*/
td {
	vertical-align: top;
}
.grey_cell {
	background-color: #848484;
	color: #FFFFFF;
	padding: 0px 10px 0;
	font-size: 10px;
	height: 20px;
	/* This next line forces the text in the footer to be centrally-placed vertically */
	line-height: 170%;
}
.blue_cell {
	background-color: #2A5FAA; /* was #2D62AB; */
	color: #FFFFFF;
	padding: 10px;
}
.purple_cell {
	background-color: #660066;
	color: #FFFFFF;
	padding: 10px;
}
.grey_cell p {
	vertical-align: bottom;	
}
.grey_cell a /* :link, .grey_cell a:visited, .grey_cell a:hover, .grey_cell a:active*/ {
	color: #FFFFFF;
}
.lightgrey_cell {
	background-color: #aaaaaa;
	color: #2D62AB;
	padding: 0 0 10px 0;
}
.lightgrey_cell a:link, .lightgrey_cell a:visited, .lightgrey_cell a:hover, .lightgrey_cell a:active {
	color: #2D62AB;
}
.white_link {
    color: #FFFFFF;
}
.invisible {
    display: none;
}
/*#lowerGreybar {
	width: 760px;
	margin-bottom: 5px;
	background-color: #848484;
	float: none;
	display: block;
}*/
#footer {
	vertical-align: bottom;
	background-color: #848484;
	text-align: right;
	padding: 0;
	height: 20px;
	width: 760px;
}
#footer p { 
	font-size: 70%;
	font-weight: normal;
	color: #FFFFFF;
 	line-height: 16px;
}
#footer a {
	color: #FFFFFF;
}
#footer a:link, #footer a:visited {
	text-decoration: none;
}
#footer a:hover, #footer a:active {
	text-decoration: underline;
}
.left {
	background-color: #cccccc !important;
	vertical-align: top;
	background-position: left;
	border-bottom: 2px solid #FFFFFF; 
	width: 15%;
	padding-top: 20px;
}
.left p {background-color: #cccccc !important; }
.centreImg { 
	background-position: center;
}
.centre {
	border-left: 2px solid #FFFFFF;
	border-right: 2px solid #FFFFFF;
	padding: 10px 0;
	background-color: #aaaaaa !important;
	border-bottom: 2px solid #FFFFFF; 
	width: 41%;
}
.centre p {
	color: #FFFFFF;
	background-color: #aaaaaa !important;
}
.right {
	background-color: #999999;
	border-bottom: 2px solid #FFFFFF; 
	width: 44%;
}
.right p {background-color: #999999 !important; }
h1, h2, h3, h4, h5, h6, p {
	margin: 0; 
	padding: 0 10px;
	}
h1 {
	font-size: 11pt;
	padding: 10px 10px 4px 10px;
	line-height:100%;
	font-variant:small-caps;
}
h2 {
 	font-size: 15.5pt;
	/*/*/font-size: 110%; /* */
}
h3 {
	font-size: 10.3pt;
	padding: 12px 0px 5px 10px;
	line-height:100%;
	font-variant:small-caps;
/* 	padding-right altered for IE width in findMore box */
}
h4 {
 	font-size: 9pt;
	font-weight: normal;
	padding: 0 10px 6px 10px;
	line-height:100%;
}
h5 {
 	font-size: 9pt;
	font-weight: bold;
	padding: 0 10px 6px 0px;
	line-height:100%;
}
h6 a {
	font-weight: normal;
}
p {
 	font-size: 9pt;
	padding: 0px 10px 6px 10px;
	line-height:120%;
}
/* for footer, using divs instead of tables */
.container {} /* no required styles*/
.left-element {
	float: left;
}
.right-element {
	float:right;
	/* text-align: left; depends on element width */
}

/* noscript */
.noscript {
	background-color: #D4BFFF;
	display: block;
	padding: 10px;
	margin-top: 2px;
}
.noscript a {
	color: #660066;
}

/* This is to get the sitemap masthead to stay at the right size
blue-grey is in the included header 
AW 04/09/2006 */
#blue-grey {
	width: 760px;
}
